Imports System.Runtime.Serialization

<DataContract()>
Public Class Owner
    <DataMember()>
    Public Property ID As Integer
    <DataMember()>
    Public Property Key As String
    <DataMember()>
    Public Property Name As String
    <DataMember()>
    Public Property IsAdmin() As Boolean
    <DataMember()>
    Public Property IsClient() As Boolean
    <DataMember()>
    Public Property CalcDistributors() As List(Of Distributor)

    Public Property DistributorId() As Integer?
End Class
